# MainHomeRequestListContract.OnTaskListListener
Date: 2018-06-14

kr.co.hanwha.hifive.adapter.contract

## Interface MainHomeRequestListContract.OnTaskListListener

Enclosing interface:
  MainHomeRequestListContract

    public static interface MainHomeRequestListContract.OnTaskListListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onItemClicked(TaskListData data)` TASK 클릭

### Method Detail

#### onItemClicked

    void onItemClicked(@NonNull
                       TaskListData data)

TASK 클릭

Parameters:
  `data` - TASK 데이터